Youtube gillar inte Safari 5 (PPC)

Tråden skapades och har fått 4 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Skattungbyn
  • 2014-12-13 16:17

Jag tittar varje kväll på Youtube.
I går när jag loggade in så blev jag lite skrämd.
"OOPS din läsare stöds inte av Youtube"
Men så stängde jag av och loggade in igen och då slapp jag den där varningen.
Det är ju inte bara att byta. Jag gillar Safari (5.0.6) och det är vad jag vet den senaste versionen jag har till det system som går att köra i min stationära G5 med Leopard (10.5.8) som system.
För säkerhets skull körde jag programuppdatering och datorn behöver inte uppdateras.

Varför gör Youtube så här? Kommer de att stänga av Safari för mig?

Senast redigerat 2014-12-13 19:08

OS X 10.5 (Leopard) är 7 år gammalt och uppdateras inte längre med nya versioner av programvarorna som ingår av Apple.
Sista G5-macen kom väl för 9 år sen eller liknande så inte så underligt att Apple inte vill uppdatera den längre.

Ju längre du använder maskiner med G4/G5, desto jobbigare kommer det bli. Mjukvaran uppdateras inte. Webbsidor kommer sluta fungera.

Youtube kommer inte stänga av någonting, däremot kommer ditt system inte kunna hantera modern webb-teknologi då det är för gammalt.

Gå över till x86.

  • Medlem
  • 2014-12-13 18:25

Det finns webbläsare som fortfarande utvecklas för PPC-macar:
TenFourFox: http://www.floodgap.com/software/tenfourfox/
OmniWeb: http://www.omnigroup.com/more
Min exfru kör sistnämnda på en iBook G4 hon fick av mig. Om YouTube funkar med ovannämnda webbläsare beror i hög grad på VAD du tittar på. Om det rör sig om gamla flashfilmer går det inte.

Ursprungligen av torin:

...Varför gör Youtube så här? Kommer de att stänga av Safari för mig?

Ja, hemsidor som förändras och utvecklas kommer att sluta fungera i gamla webbläsare - förr eller senare.

Senast redigerat 2014-12-13 19:45
  • Medlem
  • Göteborg
  • 2014-12-13 19:25
Ursprungligen av torin:

För säkerhets skull körde jag programuppdatering och datorn behöver inte uppdateras.

Är det bara jag som ser det komiska i att programuppdateringen säger att "datorn" inte behöver uppdateras

Detta kan ju diskuteras och ifrågasättas

1
Bevaka tråden